# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = bullet-docs
pkgbase = bullet
pkgver = 3.25-3
pkgdesc = Documentation for bullet
url = http://www.bulletphysics.com/Bullet/
builddate = 1684141239
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 350119838
arch = aarch64
license = custom:zlib
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = mesa
makedepend = glu
makedepend = python
makedepend = python-numpy
makedepend = python-setuptools
makedepend = ninja
